body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(pic/black55.gif);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3E291E;
}

h1,h2,h3,h4,h5,h6 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; }

h1
{
font-size: 17px;
color: #3A281A;
padding-top:0px;
margin-top:0px;
}

h2
{
font-size: 16px;
color: #3A281A;
}

h3
{
font-size: 15px;
color: #3A281A;
}

a {
	font-weight: bold;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
	}

a:hover {
	font-weight: bold;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	}

.Aa {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Aa:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab {
	font-family: Arial, Helvetica, sans-serif;
	color: #E29452;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #d28442;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: underline;
	font-weight: bold;
}
.Ab:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ae
{
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Af {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ag {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Asp {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Asp:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Asp:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Asp:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Asp:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDD5A1;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}